Bug 164230 - tcpdump debuginfo files only contains libpcap data
tcpdump debuginfo files only contains libpcap data
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tcpdump (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 22:38 EDT by Ulrich Drepper
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-26 09:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2005-07-25 22:38:22 EDT
Description of problem:
The tcpdump-debuginfo file contains only
/usr/lib/debug/usr/lib/libpcap.so.0.9.1.debug
and the libpcap sources.  The tcpdump and arpwatch information is missing.b

Version-Release number of selected component (if applicable):
tcpdump-3.9.1-1.i386

How reproducible:
always

Steps to Reproduce:
1.look at tcpdump-debuginfo file
2.
3.
  
Actual results:
just linpcap

Expected results:
debuginfo for tcpdump and arpwatch as well.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.